*,
*::before,
*::after {
    marging: 0;
    padding: 0;
    box-sizing: border-box;
}

#logo {
    width: 3rem;
    heigth: auto;
}

#container {
    display: grid;
    grid-template-columns: repeat( 8, 1fr );
    grid-template-rows: repeat( 8, auto );
}

#base {
    width: 100%;
    grid-column: 1/9;
    grid-row: 1/9;
}

#overlay {
    background-color: navy;
    opacity: 0.5;
    grid-column: 1/9;
    grid-row: 1/9;
}

.nickfury {
    z-index: 2;
    grid-column: 2/4;
    grid-row: 3/8;
    width: 18vw;
}

#nick {
    width: 100%;
}

#text {
    font-size: 2rem;
    color: white;
    grid-column: 5/9;
    grid-row: 4/6;
    z-index: 2;
}

#team {
    background-color: navy;
}

footer {
    background-color: navy;
}